Bug 728904 - virDomainAbortJob API is only able to cancel migration in perform phase
Summary: virDomainAbortJob API is only able to cancel migration in perform phase
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Virtualization Tools
Classification: Community
Component: libvirt
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Denemark
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 873792
TreeView+ depends on / blocked
 
Reported: 2011-08-08 10:59 UTC by Jiri Denemark
Modified: 2016-04-27 00:18 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-23 13:14:15 UTC


Attachments (Terms of Use)

Description Jiri Denemark 2011-08-08 10:59:14 UTC
Description of problem:

Migration has several phase and virDomainAbortJob only works during perform phase.

Version-Release number of selected component (if applicable):

libvirt-0.9.4-1.el6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Cole Robinson 2016-03-23 13:14:15 UTC
yeah but, do we care? if no one is complaining and this has been untouched for years, just closing as DEFERRED


Note You need to log in before you can comment on or make changes to this bug.